RubyGems Navigation menu

spree_sample 1.1.0.rc2

Required dependency for Spree

Gemfile
          gem 'spree_sample', '~> 1.1.0.rc2'
  
  
  
  
  
  
  

install
          gem install spree_sample -v 1.1.0.rc2 --pre
  
  
  
  
  
  
  

Total downloads 243,300

For this version 402

Show all versions (114 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.4.0 - November 20, 2014 (960 KB)
  2. 2.4.0.rc3 - November 7, 2014 (960 KB)
  3. 2.4.0.rc2 - October 9, 2014 (960 KB)
  4. 2.4.0.rc1 - October 9, 2014 (960 KB)
  5. 2.3.5 - November 20, 2014 (960 KB)
Show all versions (114 total)

Runtime Dependencies: